<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="color-notspecifiededid" xml:lang="lv">

  <info>
    <link type="guide" xref="color#problems"/>
    <link type="guide" xref="color-gettingprofiles"/>
    <link type="guide" xref="color-why-calibrate"/>
    <desc>Noklusējuma monitoru profiliem nav kalibrācijas datuma.</desc>
    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>Kāpēc noklusējuma monitoru profiliem nav kalibrēšanas derīguma termiņa?</title>
  <p>Noklusējuma krāsu profils, kas tiek izmantots katram monitoram, tiek ģenerēts automātiski, balstoties uz displeja <link href="https://en.wikipedia.org/wiki/Extended_Display_Identification_Data">EDID</link>, kas tiek glabāts atmiņas čipā monitorā. EDID tikai dod ieskatu par pieejamajām krāsām, ko monitors bija spējīgs attēlot brīdī, kad tas tika ražots, un nesatur nekādu citu informāciju krāsu korekcijai.</p>

  <note style="tip">
    <p>Profila iegūšana no monitora ražotāja vai pašrocīga profila izveidošana varētu dot daudz precīzāku krāsu korekciju.</p>
  </note>

</page>
